<?php
if (get_theme_mod( 'hide_slideshow', '') == '') {
?>
<div class="banner">

				<!-- slideshow start -->
				<!-- ================ -->
				<div class="slideshow white-bg">
					
					<!-- slider revolution start -->
					<!-- ================ -->
					<div class="slider-banner-container">
						<div class="slider-banner-3">
							<ul>
								<!-- slide 1 start -->
								<li data-transition="fade" data-slotamount="7" data-masterspeed="1000" data-saveperformance="on" data-title="Slide 1">
								
								<!-- main image -->
								<img src="<?php echo get_theme_mod( 'slider1_upload', get_template_directory_uri() . '/assets/images/slide1.jpg' ); ?>"  alt="slidebg1" data-bgposition="center top" data-bgfit="cover" data-bgrepeat="no-repeat">

								<!-- Translucent background -->
								<div class="tp-caption dark-translucent-bg"
									data-x="center"
									data-y="bottom"
									data-speed="800"
									data-start="0"
									style="background-color:rgba(0,0,0,0.5);">
								</div>

								<!-- LAYER NR. 1 -->
								<div class="tp-caption very_large_text sft tp-resizeme"
									data-x="center"
									data-y="70" 
									data-speed="700"
									data-start="200"
									data-end="10000"
									data-endspeed="600"><?php echo get_theme_mod( 'slider1_title', 'Photo Video Store Script' ); ?>
								</div>

								<!-- LAYER NR. 2 -->
								<div class="tp-caption small_thin_white sfb text-center tp-resizeme"
									data-x="center"
									data-y="170" 
									data-speed="700"
									data-start="400"
									data-end="10000"
									data-endspeed="600"><?php echo get_theme_mod( 'slider1_description', 'The best way to sell your photos and prints online' ); ?>
								</div>

								<!-- LAYER NR. 3 -->
								<div class="tp-caption tp-resizeme sfb"
									data-x="center"
									data-y="300" 
									data-speed="700"
									data-start="600"
									data-end="10000"
									data-endspeed="600"><a href="<?php echo get_theme_mod( 'slider1_button_link', site_url() . '/index.php?search=' ); ?>" class="btn btn-white btn-lg"><?php echo get_theme_mod( 'slider1_button_text', 'Browse catalog' ); ?> <i class="fa fa-angle-right pl-10"></i></a>
								</div>

								</li>
								<!-- slide 1 end -->

								<!-- slide 2 start -->
								<li data-transition="fade" data-slotamount="7" data-masterspeed="1000" data-saveperformance="on" data-title="Slide 2">
								
								<!-- main image -->
								<img src="<?php echo get_theme_mod( 'slider2_upload', get_template_directory_uri() . '/assets/images/slide2.jpg' ); ?>"  alt="slidebg1" data-bgposition="center top" data-bgfit="cover" data-bgrepeat="no-repeat">

								<!-- Translucent background -->
								<div class="tp-caption dark-translucent-bg"
									data-x="center"
									data-y="bottom"
									data-speed="800"
									data-start="0"
									style="background-color:rgba(0,0,0,0.5);">
								</div>

								<!-- LAYER NR. 1 -->
								<div class="tp-caption very_large_text sft tp-resizeme"
									data-x="center"
									data-y="70" 
									data-speed="700"
									data-start="200"
									data-end="10000"
									data-endspeed="600"><?php echo get_theme_mod( 'slider2_title', 'iDea Theme' ); ?>
								</div>

								<!-- LAYER NR. 2 -->
								<div class="tp-caption small_thin_white sfb text-center tp-resizeme"
									data-x="center"
									data-y="170" 
									data-speed="700"
									data-start="400"
									data-end="10000"
									data-endspeed="600"><?php echo get_theme_mod( 'slider2_description', 'Modern responsive template' ); ?>
								</div>

								<!-- LAYER NR. 3 -->
								<div class="tp-caption tp-resizeme sfb"
									data-x="center"
									data-y="300" 
									data-speed="700"
									data-start="600"
									data-end="10000"
									data-endspeed="600"><a href="<?php echo get_theme_mod( 'slider2_button_link', site_url() . '/index.php?sphoto=1' ); ?>" class="btn btn-white btn-lg"><?php echo get_theme_mod( 'slider2_button_text', 'View Photos' ); ?> <i class="fa fa-angle-right pl-10"></i></a>
								</div>

								</li>
								<!-- slide 2 end -->

							</ul>
						</div>
					</div>
					<!-- slider revolution end -->

				</div>
				<!-- slideshow end -->

			</div>
	<?php
	}
	?>
	<?php
	if (get_theme_mod( 'hide_photo_stock', '') == '') {
	?>
			<section class="main-container object-non-visible" data-animation-effect="fadeInUpSmall" data-effect-delay="200">
				<div class="container">
					<div class="row">
						<div class="main col-md-12">
							<h1 class="page-title text-center"><?php echo get_theme_mod( 'photo_stock_title', 'Photo Stock' ); ?></h1>
							<div class="separator"></div>
							<p class="lead text-center"><?php echo get_theme_mod( 'photo_stock_description', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptas nulla suscipit <br> unde rerum mollitia dolorum.' ); ?></p>
							<div class="filters text-center">
								<ul class="nav nav-pills">
									<li class="active"><a href="#" data-filter=".c5"><?php echo(pvs_word_lang("Most downloaded"));?></a></li>
									<li><a href="#" data-filter=".c4"><?php echo(pvs_word_lang("Featured"));?></a></li>
									<li><a href="#" data-filter=".c6"><?php echo(pvs_word_lang("Most popular"));?></a></li>
									<li><a href="#" data-filter=".c2"><?php echo(pvs_word_lang("New"));?></a></li>
									<li><a href="#" data-filter=".c7"><?php echo(pvs_word_lang("Free"));?></a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
				<div class="gray-bg section">
					<div class="container">
						<div class="isotope-container row grid-space-10">
							<?php echo(pvs_show_homepage_component(2));?>
							<?php echo(pvs_show_homepage_component(4));?>
							<?php echo(pvs_show_homepage_component(5));?>
							<?php echo(pvs_show_homepage_component(6));?>
							<?php echo(pvs_show_homepage_component(7));?>
						</div>
					</div>
				</div>
			</section>
	<?php
	}
	?>			
			
<?php
    	if (get_theme_mod( 'hide_core_features', '') == '') {
    	?>				
						<!-- page-top start-->
			<!-- ================ -->
			<div class="page-top object-non-visible" data-animation-effect="fadeInUpSmall" data-effect-delay="100">
				<div class="container">
					<div class="row">
						<div class="col-md-12">
							<h1 class="text-center title"><?php echo get_theme_mod( 'core_features_title', 'Features' ); ?></h1>
							<div class="separator"></div>
							<p class="text-center"><?php echo get_theme_mod( 'core_features_description', 'Lorem ipsum dolor sit amet, consectetur adipisicing elit. Numquam voluptas facere vero ex tempora saepe perspiciatis ducimus sequi animi.' ); ?></p>
							<div class="row grid-space-10">
								<div class="col-sm-4">
									<div class="box-style-2">
										<div class="icon-container default-bg">
											<i class="fa fa-leaf"></i>
										</div>
										<div class="body">
											<h2>Clean Design and Code</h2>
											<p>Voluptatem ad provident non veritatis beatae cupiditate amet reiciendis.</p>
											<a href="#" class="link"><span>Read More</span></a>
										</div>
									</div>
								</div>
								<div class="col-sm-4">
									<div class="box-style-2">
										<div class="icon-container default-bg">
											<i class="fa fa-laptop"></i>
										</div>
										<div class="body">
											<h2>Very Flexible</h2>
											<p>Iure sequi unde hic. Sapiente quaerat labore inventore veritatis cumque.</p>
											<a href="#" class="link"><span>Read More</span></a>
										</div>
									</div>
								</div>
								<div class="col-sm-4">
									<div class="box-style-2">
										<div class="icon-container default-bg">
											<i class="fa fa-sitemap"></i>
										</div>
										<div class="body">
											<h2>Latest Technologies</h2>
											<p>Inventore dolores aut laboriosam cum consequuntur delectus sequi! Eum est.</p>
											<a href="#" class="link"><span>Read More</span></a>
										</div>
									</div>
								</div>
							</div>
							<div class="row grid-space-10">
								<div class="col-sm-4">
									<div class="box-style-2">
										<div class="icon-container default-bg">
											<i class="fa fa-bold"></i>
										</div>
										<div class="body">
											<h2>Bootstrap Based</h2>
											<p>Voluptatem ad provident non veritatis beatae cupiditate amet reiciendis.</p>
											<a href="#" class="link"><span>Read More</span></a>
										</div>
									</div>
								</div>
								<div class="col-sm-4">
									<div class="box-style-2">
										<div class="icon-container default-bg">
											<i class="fa fa-check"></i>
										</div>
										<div class="body">
											<h2>Unlimited Options</h2>
											<p>Iure sequi unde hic. Sapiente quaerat labore inventore veritatis cumque.</p>
											<a href="#" class="link"><span>Read More</span></a>
										</div>
									</div>
								</div>
								<div class="col-sm-4">
									<div class="box-style-2">
										<div class="icon-container default-bg">
											<i class="fa fa-bicycle"></i>
										</div>
										<div class="body">
											<h2>Easy to Use</h2>
											<p>Inventore dolores aut laboriosam cum consequuntur delectus sequi! Eum est.</p>
											<a href="#" class="link"><span>Read More</span></a>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- page-top end -->
	<?php
	}
	?>	