<?php
/*
Template Name: Blog
*/

get_header(); ?>


<div class="container second_page">

<h1 class="page-title"><?php echo(pvs_word_lang("blog"));?></h1>
							<div class="separator-2"></div>
		 
				<?php
				$temp = $wp_query; $wp_query= null;
				$wp_query = new WP_Query(); 
				$wp_query->query('showposts=5' . '&paged='.$paged);

				

				
				
				while ($wp_query->have_posts()) : $wp_query->the_post(); 
				
				$share_title = urlencode(get_the_title());
				$share_url = urlencode(get_permalink());
				$share_photo = urlencode(get_the_post_thumbnail_url());
				?>
				
				<!-- blogpost start -->
				<article class="clearfix blogpost object-non-visible" data-animation-effect="fadeInUpSmall" data-effect-delay="200">
					<div class="overlay-container">
						<?php if ( has_post_thumbnail( ) ) {?>
						<img src="<?php echo(get_the_post_thumbnail_url()); ?>" alt="">
						<div class="overlay">
							<div class="overlay-links">
								<a href="<?php the_permalink(); ?>"><i class="fa fa-link"></i></a>
								<a href="<?php echo(get_the_post_thumbnail_url()); ?>" class="popup-img-single" title="image title"><i class="fa fa-search-plus"></i></a>
							</div>
						</div>
						<?php }?>
					</div>
					<div class="blogpost-body">
						<div class="post-info">
							<span class="day"><?php echo(get_the_date('d')); ?></span>
							<span class="month"><?php echo(get_the_date('M')); ?> <?php echo(get_the_date('Y')); ?></span>
						</div>
						<div class="blogpost-content">
							<header>
								<h2 class="title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
								<div class="submitted"><i class="fa fa-user pr-5"></i> by <a href="<?php echo(pvs_user_url( pvs_user_login_to_id(get_the_author()) ));?>"><?php the_author(); ?></a></div>
							</header>
							<p><?php the_excerpt(); ?></p>
						</div>
					</div>
					<footer class="clearfix">
						<ul class="links pull-left">
							<li><i class="fa fa-comment-o pr-5"></i> <a href="<?php the_permalink(); ?>"><?php comments_number('No comments', '1 comment', '% comments'); ?></a> |</li> 
							<li><i class="fa fa-tags pr-5"></i> <?php the_tags(); ?> </li>
						</ul>
						<a class="pull-right link" href="<?php the_permalink(); ?>"><span><?php echo(pvs_word_lang("more"));?></span></a>
					</footer>
				</article>
				<!-- blogpost end -->

		 
				<?php endwhile; ?>
		 


				<?php 
				if (function_exists("wp_bs_pagination")) {
					 wp_bs_pagination();
				}
				?>

		 
				<?php wp_reset_postdata(); ?>
				


 </div>
<?php get_footer(); ?>